/* Ultra-thin minimal scrollbar like in your image */

/* For Webkit browsers (Chrome, Safari, Edg-e) */
::-webkit-scrollbar {
  width: 1px; /* Very thin width */
  height: 2px;
}

/* Track */
::-webkit-scrollbar-track {
  background: transparent;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #010136;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #010136;
}
